#header {background: #282828;border-bottom: 1px solid #c7c7c7;}
#header .container {background: url("images/refined_silver/header_bg.jpg") no-repeat scroll 0 0 transparent;}
div#top-menu {background: url("images/refined_silver/menu_separator.png") no-repeat scroll left top transparent;}
ul.nav > li > a {text-shadow: -1px -1px 1px #1b2024;}
ul.nav > li.current_page_item > a, ul.nav > li.current-cat > a {background: url("images/refined_silver/menuitem-current.png") no-repeat scroll 65% 100%;}
a#search-icon {background: url("images/refined_silver/search-icon.png") no-repeat 0 0;}
#featured-area .container, #pagetop .container {background: url("images/refined_silver/featured-bg.jpg") no-repeat scroll left top;}
h2.feat-heading, #pagetop h1 {text-shadow: 1px 2px 2px #616161;}
#featured-slider p.tagline, #pagetop p.tagline {color: #5a5a5a;text-shadow: 0 1px 1px #e5e5e5;}
#featured-slider div.excerpt {text-shadow: 1px 2px 2px #565656;}
#featured-area, #pagetop {background-color: #8c8c8c;}
#featured-thumbs div#active_item {background: url("images/refined_silver/activethumb.png") no-repeat scroll 0 0;}
#header #search-form {background: url("images/refined_silver/search-bar.png") no-repeat scroll 0 0;}
#header #search-form input {color: #ccc;}
#pagetop a {color: #383838;}
a#prevlink {background: url("images/refined_silver/prevlink.png") no-repeat scroll 0 0;}
a#nextlink {background: url("images/refined_silver/nextlink.png") no-repeat scroll 0 0;}